.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-84c86595-3cf7-aa87-f770-6ebdbb438735 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84c86595-3cf7-aa87-f770-6ebdbb438735) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa1cc1aa-df3a-b120-3141-edf889d16987 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa1cc1aa-df3a-b120-3141-edf889d16987) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45c20b52-965e-7a5e-e196-56866c28c17b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45c20b52-965e-7a5e-e196-56866c28c17b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
